Your package name is invalid – Composer 2.0

I have a Yii2 project and I have been using this yii2 project since 2015. The installed version was 2.0.6. … Read More